.logo{
    font-family: var(--default_font);
    font-size:1.6em;
    align-items:center;
    margin-top:10px;
    pointer-events:none;
    color: #EC1B23;
    text-shadow: 2px 2px 3px #000;
    font-weight: 900;
}

.logo img{
    width:160px;
    margin-right:5px;
}

.logo em{
    font-weight:800
}

.logo sub{
    font-size:12px;
    position:relative;
    top:5px;
}

.img-brand{
    width: 50px;
    height: 50px;
    margin-top: 11px;
    margin-right: 11px;
    filter: drop-shadow(3px 5px 2px rgb(0 0 0 / 0.4));
}

@media (max-width:920px){
    .img-brand{
        margin-top: 0;
    }

    /*.overlay .img-brand{*/
    /*    width: 30px;*/
    /*}*/
}

.line-height-base{
    line-height: 1.5 !important;
}

.line-height-1{
    line-height: 1.0 !important;
}